* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

:root {
    --bg-col: #F3F2EF;
    --txt-col: #C1C1C1;
    --inp-bg: #EEF3F8;
    --icon-col: #666666;
    --tle-col: #3782CD;
}

body {
    background-color: var(--bg-col);
}

nav {
    width: 100%;
    position: fixed;
    padding: 1rem 0;
    background-color: #fff;
}

.link-logo {
    display: inline-flex;
    align-items: center;
}

.link-logo a img {
    width: 2rem;
    height: 2rem;
    margin-right: .5rem;
}

.link-logo input {
    border-radius: .3rem;
    outline: none;
    border: none;
    padding: .5rem;
    background-color: var(--inp-bg);
}

.link-logo input::placeholder {
    padding: 0 0 0 .5rem;
}

.link-icon {
    float: right;
    display: inline-flex;
}

.link-icon .icon {
    padding: 0 1.3rem;
}

.icon {
    text-align: center;
    align-items: center;
    cursor: pointer;
}

.icon img {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
}

.icon small {
    text-transform: capitalize;
}

.icon-icon i {
    font-size: 1.2rem;
}

.profile {
    border-right: 1px solid #eee;
}


/* END NAB BUILD  */

.main {}